Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • MyApp

Modules

Name Abstract Version View
MooseX::Object::Pluggable Make your classes pluggable 0.0014 metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan